메인 콘텐츠로 건너뛰기
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
summary
KYT - 출금 요약 조회
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008Z",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

withdrawalId
string
필수

출금 ID

응답

200 - application/json
address
string
필수

주소

예시:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
필수

자산 유형

예시:

"BTC"

assetAmount
string
필수

자산 수량

예시:

"5"

attemptIdentifier
string
필수

시도 식별자

예시:

"attempt1"

externalId
string
필수

외부 ID (UUID)

예시:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
필수

블록체인 네트워크

예시:

"Bitcoin"

updatedAt
string
필수

업데이트 타임스탬프

예시:

"2020-12-09T17:25:40.008Z"

usdAmount
string
필수

USD 금액

예시:

"1000"

assetId
string | null

자산 ID

예시:

null

memo
string | null

메모 정보

예시:

null